[attributes]
BaseSpeed = 64

[experience]
Powers = SWING_WEAPON_SWORD NULL NULL NULL SPEED NULL LIGHTNING NULL NULL TELEPORT
PowersLevelRequired = 1 0 0 0 5 0 7 0 0 10

[attraction]
EntranceRoom = TORTURE NULL NULL
RoomSlabsRequired = 16 0 0

[jobs]
PrimaryJobs = KINKY_TORTURE
SecondaryJobs = TRAIN
NotDoJobs = MANUFACTURE RESEARCH

[senses]
FieldOfView = 256